@media screen and (max-width: 1230px){

}


@media screen and (max-width: 1110px){
    #global #header #btnReservez{
        left: auto;
        right: 20px}

    .cookiesplease-shown {
        margin-top: 100px;
    }
    #footer{height: 200px;}
    #footer .w1180{ height: 160px;}

    #blockSocial {
        position:absolute;
        bottom:20px;
        left: 50%;
        margin-left: -80px;
        width:180px;
        margin-left: -90px;
        text-align: center;
    }


    #footer #blockSocial .titre{
        float: none;
        display: block;
        font-size: 18px;
    }


}



@media screen and (max-width: 950px){

    .item-page .ligne .colTxt .position{ padding-right: 50px;}
    .item-page .ligne .colTxt.left .position{  padding-left: 50px; }
    .item-page .ligne.left .colTxt .position{ padding-left: 50px;}

    .item-page .ligne .colImg{ height: 400px;}

    #global .item-page .colImg .main_image_slideshow_wrapper,
    #global .item-page .colImg .main_images_wrapper,
    #global .item-page .colImg .main_images_wrapper .main_large_image,
    #global .item-page .colImg .main_images_wrapper img,
    #global .item-page .colImg .main_images_wrapper .large_img_holder,
    #global .item-page .colImg .main_images_wrapper .large_img{ width:100% !important; max-width: 100% !important; height:auto !important;}






}

/**********768**********/
@media screen and (max-width: 860px){

    #panelContact,
    #panelFAQ{
        display: none;
    }

    .col-2t3,
    .col-1t3,
    .col2,
    .col3,
    .col4,
    .col2-m-1,
    .col2-m-2,
    .item-page .ligne .colImg,
    .item-page .ligne .colTxt{
        clear: both;
        width: 100%;
    }

    .col2-m-1,
    .col2-m-2{ padding: 0px;}


    .item-page .ligne{ height: auto !important; }


    /***********HOME**********/
    #btnMenu{ top:25px; left:25px;}
    a.booknow-btn{top:25px; left:85px;}

    #blocklogo .separateur{ margin-bottom: 20px;}

    #blocklogo .logo{
        top: 100px;
        margin-top:0px;
        width: 310px;
        margin-right:-155px;
        right:50%;
    }

    #blocklogo .positionForm{
        right: 50%;
        bottom: 30px;
        margin-right: -155px;
    }

    #blocklogo{ width: 100%; height: 750px}
    #blockForm {
        position: absolute;
        background-image: none !important;
        float: none;
        width: 260px;
        height: 300px;;
        margin-right:-130px;
        right:50%;
        top: 360px;
        display: none;
    }

    #blockForm .positionForm {
        bottom: auto;
        left: auto;
        position: relative;
        width: 260px;
    }
    #blockForm label{border-right: 1px solid rgba(255, 255, 255, 0.45);}

    .item-pageHome{ height: auto; padding:40px 50px;}
    .item-pageHome .readMore{ margin-bottom:30px; text-align: center}
    .item-pageHome .push{ position: relative; bottom: auto;}

    .item-pageHome .push .col4.textAlignRight,
    .item-pageHome .push .col3.textAlignRight,
    .item-pageHome .push .col4,
    .item-pageHome .push .col3{
        margin-bottom:30px;
        text-align: center;
    }


    .custom.PushHome h3{
        padding-bottom: 40px;
    }

    .custom.PushHome .separateur {
        background: url("../images/filet_gris_titre.png") no-repeat scroll center bottom rgba(0, 0, 0, 0);
        margin-bottom: 40px;
    }


    /**********FAQ***********/
    #FAQ .categoryDesc{ padding-left: 50px; padding-right: 50px;}
    #FAQ .ligne .position{ padding: 0px 50px; max-width: 100%;}
    #FAQ .ligne .citation,
    #FAQ .ligne h3, #FAQ .ligne h3 a{ width: 100%;}
    #FAQ .ligne .answer .position{padding:40px 50px 50px 40px;}

    #global #header .bg{ height:250px;}
    #global #header #btnReservez{ top:20px; right:20px;  }
    #global #header .breadcrumbs{ text-align: center; padding-left: 0px; padding-top:200px;}
    #global #header #btnMenu{ top: 20px;}

    #global #header #logo{
        padding-top: 84px;
    }

    #global #header #logo img{
        max-width: 90%;
    }

    #global #header .bg{ height:170px;}
    .colCenter{ padding:0 50px;}
    .item-page .ligne .colImg{ height:300px;}
    .item-page .ligne .colImg img{ width: 100%; height: auto !important; margin: auto; float: none;}
    .item-page .ligne .colTxt .position{ max-width: 100%; text-align: center;}





    /**********BLOG***********/

    .blog .categoryDesc{ padding:50px;}
    .blog .items-row{ height: auto; text-align: center;}

    .blog .items-row .colTxt,
    .blog .items-row .colImg,
    .blog .items-row.impaire .colImg{
        clear: both;
        width: 100%;
    }

    .blog .items-row .colImg a,
    .blog .items-row .colImg img{ width: 100%; height: auto; float: none; text-align: center;}

    .blog .items-row .colTxt .position{ width: 100%; text-align: center; padding: 50px;}
    .blog .items-row .colTxt .readmore a{ margin: auto;}

    /*************************/

    #dContact #form{ max-width: 100%; padding: 0 50px;}


    #dContact .colRight,
    #dContact .colLeft{ padding: 0px; width: 100%;}





    #googleMap .visuel,
    #googleMap .adresse{
        float: none;
        margin: 10px auto;
    }

    #googleMap .info{
        margin-left: -195px;
    }

    #googleMap #map-canvas{ height: 750px !important;}


    #googleMap.col-1t3{ padding-left: 50px; padding-bottom: 20px;}







    .item-page.valeur .colImg img{ max-width:400px; height: auto;}
    .item-page.valeur .colImg .val5{max-width:300px;}

    .item-page.valeur .colTxt .val1,
    .item-page.valeur .colTxt .val2,
    .item-page.valeur .colTxt .val3,
    .item-page.valeur .colTxt .val4,
    .item-page.valeur .colTxt .val5{ width: 100%}
    .item-page.valeur .position{ width:100%}



    .item-page .ligne .displayMoreOpen{ display: none;}
    .item-page .ligne .displayMoreClose{ display: none;}
    #googleMap .visuel{ display:none;}
    #googleMap #map-canvas{ height:400px !important;}
    #googleMap .info{ top: 70px;}

}

@media screen and (max-width: 815px){
    .cookiesplease-shown {
    margin-top: 120px;
    }


    .item-page .ligne .displayMoreOpen{ display: none;}
    .item-page .ligne .displayMoreClose{ display: none;}

    .item-page.valeur .ligne .colImg{ height:230px;}
    .item-page .ligne .colImg{ height:150px;}


    #footer .acymailing_module .acysubbuttons,
    #footer .acymailing_module .fieldacyemail,
    #footer .acymailing_module div.titre{
        margin: 0 auto 20px auto !important;
        float: none;
        clear: both;
    }

    #footer .acymailing_module .acysubbuttons,
    #footer .acymailing_module .fieldacyemail{ max-width: 400px}
    #googleMap .visuel, #googleMap .adresse{ width: 300px;}

    #googleMap .info {
        margin-left: -150px;
        max-width: 300px;
    }

    #footer .acymailing_module .btn-primary {
        background: #55b128;
        padding-left: 0px;
        text-align: center;
    }


    #footer{height: 325px;}
    #footer .w1180{ height: 300px;}







}



@media screen and (max-width: 660px){
    .cookiesplease-shown {
    margin-top: 140px;
    }

    #displayM{  display:block;}
    #global #header #btnMenu{ left: 20px;}
    #dContact #captcha{
        float: none;
        clear: both;
        width: 100%;
        height: auto;
        margin-top: 10px;
    }

    #dContact input[type="submit"],
    #dContact #captchaInput{
        float: none;
        clear: both;
        width: 100%;
    }

    .item-pageHome .push .col3 img{ width: 100%; height: auto;}
    .item-pageHome .push .col4 img{ width: 100%; height: auto;}
}